body {
	font-family: "roboto", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	width: 100%;
	height: 100% !important;
}

html {
	width: 100%;
}

.section {
	width: 100% !important;
}

.left-part {
	float: left;
	background: url('../images/bg-01.jpg') no-repeat center center;
	background-size: 100% 100%;
	height: 100%;
	height:100vh;
	width: 100vh;
}

.right-part {
	float: left;
	text-align: center;
	width: calc(100% - 100vh);
	width: -o-calc(100% - 100vh);
	width: -webkit-calc(100% - 100vh);
	width: -moz-calc(100% - 100vh);
}

h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 3em;
	padding-bottom: 20px;
}


.clear {
	clear: both;
}

.logo {
	margin: 20% auto 0;
	margin: 20vh auto 0;
}

.home-menu {
	color: #000;
	margin: 10% auto 0;
	margin: 10vh auto 0;
	text-align: left;
    font-size: 28px;
    font-family: 'Ubuntu', sans-serif;
    width: 320px;
}

.home-menu a {
	color:  #000;
}

.home-menu .fa {
	font-size: 1.5em;
	font-size: 2.4vh;
}

.mb5 {
	margin-bottom: 20px;
    padding: 5px 0 5px 25px;
    background: rgba(255,255,255,0.1);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

.no2 {
	-webkit-animation-delay: 0.3s; 
	-moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.no3 {
	-webkit-animation-delay: 0.6s; 
	-moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.no4 {
	-webkit-animation-delay: 0.9s; 
	-moz-animation-delay: 0.9s;
    animation-delay: 0.9s;
}



#who {
	background: #9db3c0; /* For browsers that do not support gradients */
  	background: -webkit-radial-gradient(#e1eaf0 5%, #9db3c0); /* Safari 5.1-6.0 */
  	background: -o-radial-gradient(#e1eaf0 5%, #9db3c0); /* For Opera 11.6-12.0 */
  	background: -moz-radial-gradient(#e1eaf0 5%, #9db3c0); /* For Firefox 3.6-15 */
  	background: radial-gradient(#e1eaf0 5%, #9db3c0); /* Standard syntax */
}

.left-part-2 {
	float: left;
	width: 50%;
	padding-top: 50px;
	height: calc(100% - 50px);
	height: -webkit-calc(100% - 50px);
	height: -moz-calc(100% - 50px);
	height: -o-calc(100% - 50px);
}

.right-part-2 {
	float: left;
	width: 40%;
	text-align: left;
	padding: 50px 10% 0 0;
}

#who h2 {
	margin-top: 20%;
}

.what-1 {
	background: #47b3aa url('../images/work-bg-1.png') no-repeat center center;
	height: calc(33% - 30px);
	height: calc(33vh - 30px);
	margin-top: 50px;
	text-align: center;
	font-size: 1.2em;
	color: #ffffff;
}

.what-2 {
	background: #258fb5 url('../images/work-bg-2.png') no-repeat center center;
	height: calc(33% - 30px);
	height: calc(33vh - 30px);
	margin-top: 20px;
	text-align: center;
	font-size: 1.2em;
	color: #ffffff;
}

.what-3 {
	background: #3a86a8 url('../images/work-bg-3.png') no-repeat center center;
	height: calc(33% - 30px);
	height: calc(33vh - 30px);
	margin-top: 20px;
	text-align: center;
	font-size: 1.2em;
	color: #ffffff;
}

.what-box-1 {
	display: inline-block;
	margin-right: 50px;
	margin-top: 20px;
	margin-top: 3.2vh;
}

.what-box-2 {
	display: inline-block;
	margin-top: 20px;
	margin-top: 3.2vh;
}

.what-box-3 {
	display: inline-block;
	margin-left: 50px;
	margin-top: 20px;
	margin-top: 3.2vh;
}

.what-box-1 img, .what-box-2 img, .what-box-3 img {
	max-width: 300px;
	max-height: 200px;
	max-height: 20vh;
}

.you-ul {
	font-size: 1.3em;
    line-height: 1.5em;
    width: 700px;
    margin: 20px auto 50px;
    text-align: left;
}

.you-ul li {
	list-style: square;
}

.green-font {
	color: rgb(38, 146, 168);
}

#menu {
	font-weight: normal;
}

#contact {
	background: #85bfd0; /* Old browsers */
	background-image: url('../images/contact-bg.png'), -moz-linear-gradient(top,  #85bfd0, #eeeeee); /* FF3.6-15 */
	background-image: url('../images/contact-bg.png'), -webkit-linear-gradient(top,  #85bfd0, #eeeeee); /* Chrome10-25,Safari5.1-6 */
	background-image: url('../images/contact-bg.png'), linear-gradient(to bottom,  #85bfd0, #eeeeee); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85bfd0', endColorstr='#dedfe0',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: center center;
}

.form-box {
	width: 50%;
	min-width: 500px;
	background: #ffffff;
	margin: 30px auto 20px;
	padding: 40px 0 20px;
	-webkit-box-shadow: 0 8px 16px -6px black;
	   -moz-box-shadow: 0 8px 16px -6px black;
	        box-shadow: 0 8px 16px -6px black;
}

#contact_form {
	background: url('../images/text-bg.png') repeat;
	height: auto;
    min-height: 400px;
    margin-top: 40px;
}

.form-box label {
	width: 150px;
    display: block;
    text-align: right;
    float: left;
    font-size: 18px;
    letter-spacing: 3px;
    margin: 0 10px 0px 0;
    clear: left;
    height: 40px;
    line-height: 40px;
}

.form-box input {
	width: 350px;
    height: 40px;
    float: left;
    margin: 0;
    font-family: 'Patrick Hand', cursive;
    font-size: 24px;
    color: #137387;
    letter-spacing: 2px;
    border:0;
    background: url('../images/text-dot.png') repeat-x bottom left;
    box-shadow: none;
}

.form-box input:focus, .form-box textarea:focus {
	outline:0;
}

.form-box textarea {
	width: 350px;
    height: 200px;
    float: left;
    margin: 0;
    font-family: 'Patrick Hand', cursive;
    font-size: 24px;
    color: #137387;
    letter-spacing: 2px;
    border: 0;
    box-shadow: none;
    background: url('../images/text-dot.png') repeat;
    line-height: 40px;
}

input#send_message {
	height: 84px; float: right;
	margin-right: 60px; padding: 0;
	background: url('../images/postmark.png') no-repeat center;
	cursor: pointer;
	margin-top:20px;
	font-family: "roboto", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 0;
	color: #137387;
	font-size: 20px;
}

input#send_message:hover {
	color: #000000;
}

.error { display: none; padding:10px; color: #D8000C; font-size:0.8em; float: left;}
.success { 
	display: none;
    padding: 10px 0;
    color: #044406;
    font-size: 18px;
    background-color: #B7FBB9;
    position: absolute;
    bottom: 10px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.mobile-menu {
	display: none;
}

.mobile-only {
	display: none;
}

svg {
	max-width: 100% !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.bulb {
		height: 90%;
		height: 90%\9;
	}
}

@media only screen and (max-width: 768px) {

	img {
		max-width: 100%;
		max-height: 100%;
	}
	
	.left-part {
		display: none;
	}

	.right-part {
		float: none;
	    text-align: center;
	    padding: 0 5%;
	    width: 90%;
	}

	.right-part img {
		max-width: 70%;
	}

	.logo {
		margin: 5% auto 0;
    	margin: 5vh auto 0;
	}

	.home-menu {
		font-size: 24px;
    	width: 100%;
	}

	.desktop-menu {
		display: none;
	}

	.mobile-menu {
		display: block;
	}

	.btn-menu {
	  background: #0f7e94;
	  color: #fff;
	  font-size: 1.4em;
	  line-height: 1em;
	  padding: 8px;
	  -webkit-border-radius: 10px;
	  border-radius: 10px;
	}


	/* Hide Dropdowns by Default */
	.dropdown ul ul {
		display: none;
		top: 40px;
	    position: absolute;
	    width: 90vw;
	    right: 0;
	    text-align: right;
	  	color: #fff;
	  	background: #0f7e94;
	  	background: rgba(15,126,148, 0.8);
	  	-webkit-border-radius: 15px;
	  	border-radius: 15px;
	  	line-height: 1.5em;
	  	padding: 10px 0;
	}

	.dropdown ul ul a{
		color: #fff;
	}
		
	/* Display Dropdowns on Hover */
	.dropdown ul li:hover > ul {
		display:inherit;
	}

	.dropdown ul ul li {
		width:90%;
		float:none;
		display:list-item;
		position: relative;
	}

	h2 {
		font-size: 1.8em;
	}

	h4 {
		font-size: 1.6em;
	}

	p {
    	font-size: 1.2em;
	}

	.left-part-2 {
		float: none;
    	height: auto;
    	width: 100%;
	}

	.right-part-2 {
		float: none;
	    width: 86%;
	    padding: 0 7% 30px;
	}

	#who h2 {
    	margin-top: 20px;
    	padding-bottom: 0;
	}

	.what-1 {
		height: auto !important;
	    text-align: center;
	    padding: 40px 0 !important;
	    margin-top: 0;
	}

	.what-box-1 {
	    display: block;
	    margin-right: 0;
	}

	.what-box-2 {
    	display: block;
	}

	.what-box-3 {
	    display: block;
	    margin-left: 0;
	}

	.what-2, .what-3 {
		margin-top:0;
		height: auto !important;
	    padding: 40px 0 !important;
	}

	.know {
		padding: 30px 20px;
	}

	.you-ul {
		font-size: 1.2em;
	    line-height: normal;
	    width: 86%;
	    margin: 20px auto 40px;
	}

	.you-ul li {
	    list-style: square;
	    margin-bottom: 8px;
	}

	#contact {
		padding: 40px 20px 30px;
	}

	.form-box {
		width: 100%;
    	min-width: 0;
    	margin: 0;
	}

	#contact_form {
		margin-top: 0;
		min-height: 550px;
	}

	.form-box label {
		width: auto;
		text-align: left;
		float: none;
		padding-left: 30px;
		font-size: 16px;
	}

	.form-box input {
		width: auto;
		float: none;
		font-size: 20px;
	}

	.form-box textarea {
		float: none;
		font-size: 20px;
		width: auto;
	}

	.mobile-only {
	display: inherit;
	}

	.bulb {
		width: 100%;
	}

	.delay1, .delay2, .delay3, .delay4 {
	  -webkit-animation-delay: 0;
	  animation-delay: 0;
	}




}